libcloud 0.5.0-1.1 source package in Ubuntu

Changelog

libcloud (0.5.0-1.1) unstable; urgency=low


  * Non-maintainer upload.
  * [SECURITY] Fix "CVE-2012-3446: MITM vulnerability in TLS/SSL certificates
    verification": add patch
    0001-Fix-hostname-validation-in-the-SSL-verification-code.patch
    taken from upstream git.
    (Closes: #683927)

 -- gregor herrmann <email address hidden>  Sun, 19 Aug 2012 16:24:16 +0200

Upload details

Uploaded by:
Debian Python Modules Team on 2012-08-21
Uploaded to:
Sid
Original maintainer:
Debian Python Modules Team
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe python

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libcloud_0.5.0-1.1.dsc 1.8 KiB d72e1d5570a2e28b64441045476dcf3c94c1e74a6b2dbed5893b62d8f5b16fa2
libcloud_0.5.0.orig.tar.bz2 167.8 KiB 797724aa67e3da94e21d54d7a683557e5f7b73524f941da18d3e15be9bc9161c
libcloud_0.5.0-1.1.debian.tar.gz 3.8 KiB cc43a96f96258c34b73cb72f15ccdf7a3115fe7c131051e30bf401638d45b3f1

No changes file available.

Binary packages built by this source

python-libcloud: No summary available for python-libcloud in ubuntu saucy.

No description available for python-libcloud in ubuntu saucy.